﻿body {
}

#form1
{
    height: 775px;
    margin-bottom: 0px;
}

#wrapper
{
    width: 846px;
    margin: 0 auto 0px auto;
    position: relative;
    background-color: #FFFFFF;
    display: table;
    top: -1px;
    left: 2px;
    height: 775px;
}

#header
{
    background: url(images/header-slice.jpg) repeat-x;
    height: 148px; 
    width: 698px;
    margin-left: 148px;
    margin-bottom: 0px;
}

#emblem
{
    /*background:url(images/Timber-emblem.gif) repeat-x;*/
    /*background: #000000;*/
    width: 148px;
    margin-top: 0px;
    height: 148px;
}


#website-title
{
    top: -140px;
    left: 180px;
    width: 651px;
    height: 43px; 
    font-family: Nyala;
    font-size: 2em;
    font-weight: 700;
    color: #FFFFFF;
    margin-left: 17px;
    margin-top: 6px;
    letter-spacing: 6px;
}

#website-title-two
{
    top: -173px;
    left: 321px;
    width: 659px;
    height: 28px;
    font-family: "Trebuchet MS";
    font-size: 1.2em;
    font-weight: 700;
    color: #FFFFFF;
    text-align: right;
    letter-spacing: 6px;
    margin-top: 6px;
    margin-left: 17px;
}

#website-title-three
{
    top: -134px;
    left: 181px;
    width: 643px;
    height: 22px;
    font-family: Nyala;
    font-size: 0.88em;
    color: #FFFFFF;
    text-align: right;
    margin-top: 0px;
    margin-left: 17px;
    margin-bottom: 0px;
    padding-right: 8px;
    margin-right: 0px;
}

#website-title-2a
{
    border-bottom: solid 1px #FFFFFF;
    top: -134px;
    left: 181px;
    width: 651px;
    height: 17px;
    font-family: Nyala;
    font-size: 0.88em;
    color: #FFFFFF;
    text-align: left;
    margin-top: 0px;
    margin-left: 17px;
    margin-bottom: 0px;
    letter-spacing: 2px;
}

#website-title-2b
{
    top: -134px;
    left: 181px;
    width: 642px;
    height: 15px;
    font-family: Nyala;
    font-size: 0.88em;
    color: #FFFFFF;
    text-align: right;
    margin-top: 0px;
    margin-left: 17px;
    margin-bottom: 0px;
}

#website-title-3
{
    top: -173px;
    left: 321px;
    width: 650px;
    height: 28px;
    font-family: "Trebuchet MS";
    font-size: 1.2em;
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
    letter-spacing: 10px;
    margin-top: 3px;
    margin-left: 17px;
}

#value-statement
{
    font-family: Papyrus;
    font-size: 1em;
    height: 26px;
    width: 452px;
    margin-left: 17px;
    font-weight: 700;
    font-style: italic;
    margin-top: 1px;
}

#LHS-logo
{
    background:url(images/Timber1.gif) repeat-x;
    height: 698px;
    width: 148px;
    float: left;
    margin-top: 6px;
}

#kanji-chars-list-one
{
    float: left;
    top: -524px;
    left: 34px;
    width: 79px;
    height: 484px;
    margin-left: 34px;
    margin-top: 31px;
    margin-right: 0px;
}

#kanji-chars-list-two
{
    top: 31px;
    left: 780px;
    width: 48px;
    height: 255px;
    margin-left: 18px;
    margin-top: 350px;
    margin-right: 0px;
}

#kanji-chars-list-one img
{
    margin-top: 0px;
    width: 80px;
    height: 483px;
    margin-left: 0px;
}

#kanji-chars-list-two img
{
    margin-top: 5px;
    width: 47px;
    height: 45px;
}

#main-menu
{
    background:url(images/main-menu-bg.jpg) repeat-x;
    font-style: normal; 
    font-size: small; 
    font-family: "Trebuchet MS";
    color: #FFFFFF;
    text-align: left;
    height: 30px;
}

#main-menu ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 30px;
}

#main-menu ul li
{
    float: left;
    width: 7em;
    height: 24px;
    text-align: center;
    margin-top: 5px;
    margin-left: 4px;
}

#main-menu a
{
    text-decoration: none;
    color:#FFF;
}

#main-menu a:visited
{
    color:#FFF;
}

#main-menu a:hover
{
    color:#FFF;
    text-decoration: underline;
}

#main-menu a:active
{
    color:#FFF;
}

#core-content /* This is ContentPlaceHolder id="CoreContent" on the master page */
{
    /*width: 695px;*/
    height: 520px;
    margin-left: 151px;
}

#main-content-container
{
    width: 100%;
    height: 525px;
}

#Content-LHS-Menu
{
    float: left;
    width: 173px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
/*border-right: solid 1px #A50328;*/    margin-left: 0px;
    margin-right: 2px;
    padding: 0px 0px 0px 0px;
}

.Content-LHS-Header
{
    /*background: url(images/sidebarheader.jpg);*/
    font-family: Candara;
    font-size: medium;
    font-weight: bold;
    width: 156px;
    margin-left: 12px;
    margin-top: 5px;
    margin-bottom: 15px;
    height: 19px;
}

.Content-LHS-Header-Text
{
    width: 94%;
    margin-top: 4px;
    margin-left: 7px;
    color: #000000;
}



/* The styles below are for the LHS menu - level 1 menu items*/
.Content-LHS-Menu-Options
{    
    margin-bottom: 0px;
    margin-top: 0px;
}

.Content-LHS-Menu-Options ul
{    
    margin-left: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 153px;
    padding: 0px;

}

.Content-LHS-Menu-Options li
{
    font-family: "Trebuchet MS";
    font-style: normal;
    font-size: small;
    margin-top: 4px;
    list-style-type: none;
    width: 153px;
    height: 19px;
}

.Content-LHS-Menu-Options a
{
    text-decoration: none;
    color: Gray;
}

.Content-LHS-Menu-Options a:visited
{
    color: Gray;
}

.Content-LHS-Menu-Options a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Content-LHS-Menu-Options a:active
{
    color: Gray;
}
/***************************************************/

/* The styles below are for the LHS menu - level 2 menu items*/
.Content-LHS-Menu-Options-Level2
{    
    /*margin-bottom: 4px;
    margin-top: 0px;*/
    margin: 0px 0px 4px 0px;
}

.Content-LHS-Menu-Options-Level2 ul
{    
    margin-left: 0px;
    margin-top: 0px;
    width: 146px;
    height: 110px;
    margin-bottom: 8px;
}

.Content-LHS-Menu-Options-Level2 li
{  
    font-family: "Trebuchet MS";
    font-style: normal; 
    font-size: small; 
    margin-top: 2px;
    list-style-type: square;
    width: 127px;
    height: 18px;
    margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.Content-LHS-Menu-Options-Level2 a
{
    text-decoration: none;
    color: Gray;
}

.Content-LHS-Menu-Options-Level2 a:visited
{
    color: Gray;
}

.Content-LHS-Menu-Options-Level2 a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Content-LHS-Menu-Options-Level2 a:active
{
    color: Gray;
}
/***************************************************/

#Content-RHS-Details
{
    padding: 0px 0px 0px 0px;
    margin-left: 2px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    width: 514px;
    overflow: scroll;
}

#Content-RHS-Details-NoScroll
{
    padding: 0px 0px 0px 0px;
    margin-left: 2px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    width: 514px;
}

#Content-RHS-Details p
{
    margin-left: 176px; 
    margin-right: 7px;
    margin-top: 0px;
    margin-bottom: 16px;
    width: 255px;
}

#Content-RHS-Details ol
{
    width: 479px;
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 9px;
}

#Content-RHS-Details li
{
    margin-top: 5px;
    padding-right: 5px;
    margin-left: 27px;
}

#Content-RHS-Details-Our-Lineage
{
    /*margin-left: 177px;
    height: 514px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;*/
    
    /*padding: 0px 0px 0px 0px;
    margin-left: 2px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    width: 514px;*/
    
    padding: 0px 0px 0px 0px;
    margin-left: 2px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    width: 514px;
    overflow: scroll;
}

#Content-RHS-Details-Our-Lineage img
{
    width: 493px; 
    height: 473px; 
    margin-top: 0px; 
    margin-right: 3px;
    padding: 0px 0px 0px 0px;
}

#Content-RHS-Details-Header
{
    font-family: Candara;
    font-size: medium;
    font-weight: bold;
    width: 479px;
    margin-left: 5px;
    margin-top: 5px;
    height: 19px;
    margin-bottom: 15px;
}



.Profile-Container
{
    height: 480px;
    margin-top: 0px;
    border: solid 1px silver;
    margin-left: 4px;
    overflow: scroll;
    margin-bottom: 0px;
}

.Profile-Container li
{
    font-family: "Trebuchet MS";
    font-size: small; 
    margin-top: 7px;
}

.Martial-Arts-ImageA
{    
    float: left;
    width: 29%;
    margin-top: 18px;
    margin-left: 13px;
    height: 211px;
}

.Martial-Arts-ImageA src
{    
    border: solid 3px black; 
    height: 158px; 
    width: 115px; 
    margin-top: 4px;
}

.Martial-Artist-Name
{   
    font-family: Candara;
    font-style: normal; 
    font-size: medium; 
    width: 543px;
    margin-left: 140px;
    margin-top: 9px;
    border: solid 1px silver;
}

.Name-Rank
{
    font-family: Candara;
    font-style: normal; 
    font-size: small; 
    text-align: center;
    width: 100%;
    margin-left: 0px;
    margin-top: 3px;
    height: 13px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.Name-Rank a
{
    color: #000000;
    text-decoration: none;
}

.Name-Rank a:link
{
    color: #000000;
    text-decoration: none;
}

.Name-Rank a:visited
{
    color: #000000;
    text-decoration: none;
}

.Name-Rank a:hover
{
    color: #000000;
    text-decoration: underline;
}

.Martial-Artist-Details
{    
    font-family: Candara;
    font-style: normal; 
    font-size: small; 
    color: Gray;
    width: 543px;
    height: 179px;
    margin-left: 140px;
    margin-top: 3px;
    border: solid 1px silver;
    overflow: auto;
}

#geneology
{
    height: 482px; 
    width: 504px; 
    margin-top: 4px;
    margin-bottom: 1px;
    margin-left: 0px;
}

#homepage-picture
{
    width: 632px;
    float: left;
    height: 236px;
    margin-left: 10px;
    margin-right: 0px;
    margin-bottom: 6px;
    margin-top: 5px;
}

#homepage-picture img
{
    border: 0px;
    width: 684px;
    height: 251px;
}

#kanji-glyph-small
{
    width: 37px;
    height: 236px;
    margin-left: 0px;
    margin-top: 5px;
    margin-right: 15px;
    float: right;
}

#kanji-glyph-small img
{
    width: 35px;
    height: 226px;
    margin-top: 1px;
}

#kanji-glyph-extra-small
{
    width: 40px;
    height: 300px;
    float: left;
    margin-right: 0px;
    margin-top: 0px;
}

#kanji-glyph-extra-small img
{
    width: 40px;
    height: 300px;
    padding: 0px 0px 0px 0px;
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}


#homepage-content
{
    height: 270px; 
    margin-left: 5px; 
    margin-right: 6px; 
    font-family: "Trebuchet MS";
    font-size: small; 
    text-align: justify;
    float: left;
}

.paragraph
{    
    margin-top: 2px;
    margin-bottom: 4px;
    width: 671px;
    margin-left: 5px;
}

.about-us-paragraph
{
    margin-top: 12px;
    margin-bottom: 0px;
    width: 490px;
    margin-left: 13px;    
}

.about-us-image1
{    
    width: 127px;
    float: left;
    height: 168px;
    margin-left: 0px;
    margin-right: 0px;

}

.about-us-image2
{    
    width: 127px;
    float: right;
    height: 168px;
}

/* ---- ORIGINAL
#footer
{
    background:url(images/main-menu-bg.jpg) repeat-x;
    margin-top: 0px;
    margin-left: 0px;
}
*/

#footer
{
    background:url(images/footer-bg.png) repeat-x;
    height: 75px;
    margin-top: 0px;
    margin-left: 0px;
}

#footer-LHS
{ 
    float: left;
    width: 626px;
    height: 70px;
}

#footer-RHS
{    
    float: left;
    margin-left: 621;
    width: 215px;
    height: 70px;
} 

#spacer
{    
    height: 1px;
    float: left;
    width: 210px;
    margin-left: 550px;
}

#spacer-in-footer
{    
    margin-top: 12px;
    width: 60px;
    height: 1px;
}

#facebook
{   
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 16px;
    margin-right: 0px;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 5px;
}

#fb-followus
{    
    width: 140px;
    float: left;
    margin-left: 27px;
    margin-top: 2px;
}

#fb-logo
{
    float: left;
}

#IKO-Footer
{
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #FFFFFF;
    margin-right: 0px;
    margin-top: 10px;
    width: 390px;
    margin-left: 0px;

    padding-left: 5px;
    /*margin-bottom: 17px;*/
}

#IKO-Footer a:link, a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

#IKO-Footer a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}
/* --- ORIGINAL
#bread-crumbs
{
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 12px;
    height: 17px;
    margin-left: 0px;
    width: 380px;
    margin-top: 5px;
    margin-right: 0px;
    padding-right: 5px;
    text-align: right;
    float: right;
}
*/

#bread-crumbs
{
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 12px;
    height: 17px;
    margin-left: 5px;
    width: 390px;
    margin-top: 0px;
    margin-right: 0px;
    padding-right: 5px;
}

.Content-LHS-Header-Instructors
{
    font-family: Candara;
    font-size: 1em;
    font-weight: bold;
    width: 370px;
    margin-left: 11px;
    margin-top: 5px;
}

.Lineage-Details-Container
{    
    height: 450px;
    margin-left: 0px;
    width: 100%;
}

.Lineage-Details
{
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small; 
    height: 517px;
    margin-left: 187px;
    margin-top: 3px;
    overflow: scroll;
    text-align: justify;
    width: 502px;
}

.Lineage-Details-Header
{
    font-family: Candara;
    font-size: 1em;
    font-weight: bold;
    margin-left: 0px;
    margin-top: 5px;
    width: 232px;
}

.Lineage-Parragraph
{
    margin-top: 0px;
    margin-bottom: 4px;
    width: 479px;
    margin-left: 5px;
    float: left;
}

.Instructors-Parragraph
{    
    margin-top: 0px;
    margin-bottom: 8px;
    width: 474px;
    margin-left: 5px;
    float: left;
}

.Instructors-Parragraph a
{
    text-decoration: underline;
    color: Gray;
}

.Instructors-Parragraph a:visited
{
    color: Gray;
}

.Instructors-Parragraph a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Instructors-Parragraph a:active
{
    color: Gray;
}

.Quote-Para
{
    margin-top: 15px;
    margin-bottom: 5px;
    width: 356px;
    margin-left: 67px;
    font-style: italic;
}

.Dojo-Parragraph
{
    margin-top: 5px;
    margin-bottom: 8px;
    width: 480px;
    margin-left: 5px;
    float: left;
}

.Bio-Container
{
    margin-top: 0px;
    margin-bottom: 5px;
    width: 479px;
    margin-left: 5px;
}

.Bio-Container-Name
{    
    font-weight:bolder;
    font-size: medium;
    margin-left: 0px;
    margin-bottom: 1px;
}

.Bio-Container-Data
{    
    margin-left: 0px;
    margin-top: 5px;
    margin-bottom: 6px;
}

.Lineage-Parragraph ol
{
    /*margin: 0px 0px 0px 0px;*/
}

.Gallery-Container
{
    border-top: solid 1px Silver;
    font-family: "Trebuchet MS";
    font-size: small;    
    height: 447px;
    margin-left: 1px; 
    margin-top: 2px;
    overflow: scroll;
}

.Gallery-Container img
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: 198px;     
    height: 146px; 
    margin-left: 17px; 
    margin-top: 6px;
    margin-right: 1px;
}

#Content-RHS-Details-Our-Lineage-Masters
{
    /*border: solid 1px silver; 
    font-family: "Trebuchet MS";
    font-size: small; 
    height: 518px;
    margin-left: 0px; 
    margin-top: 3px;
    overflow: scroll;
    text-align: justify;*/

    padding: 0px 0px 0px 0px;
    margin-left: 2px;
    height: 512px;
    margin-top: 3px;
    border: solid 1px silver;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    width: 514px;
    overflow: scroll;
    
}


#Gallery-Submenu
{
    background-color: #FFFFFF;
    font-style: normal;
    font-size: small;
    font-weight: bold;
    font-family: "Trebuchet MS"; 
    color: Silver;
    text-align: left;
    height: 36px;
    margin-bottom: 0px;
}

#Gallery-Submenu ul
{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    height: 27px;
}

#Gallery-Submenu ul li
{
    border: solid 1px Silver;
    float: left;
    width: 8.2em;
    height: 19px;
    text-align: center;
    margin-top: 3px;
    margin-left: 4px;
}

#Gallery-Submenu a
{
    text-decoration: none;
    color:#000;
}

#Gallery-Submenu a:visited
{
    color: #000;
}

#Gallery-Submenu a:hover
{
    color: Silver;
}

#Gallery-Submenu a:active
{
    color:#000;
}

#Gallery-Page-Numbers
{
    background-color: #FFFFFF;
    font-style: normal;
    font-size: small;
    font-family: "Trebuchet MS";
    color: Silver;
    text-align: left;
    height: 29px;
    margin-bottom: 0px;
}

#Gallery-Page-Numbers ul
{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    height: 27px;
    width: 581px;
}

#Gallery-Page-Numbers ul li
{
    border: solid 1px #000;
    float: right;
    width: 1.6em;
    height: 20px;
    text-align: center;
    margin-top: 3px;
    margin-left: 5px;
    margin-right: 4px;
    margin-bottom: 0px;
}

#Gallery-Page-Numbers a
{
    text-decoration: none;
    color: #000;
}

#Gallery-Page-Numbers a:visited
{
    color: #000;
}

#Gallery-Page-Numbers a:hover
{
    color: #000;
    text-decoration: underline;
}

#Gallery-Page-Numbers a:active
{
    color: #000;
}

#Content-List
{
	margin-left: -40px;
}

.Dojo-Image
{

    height: 221px;
    margin-left: 27px;
    margin-right: 0px;
    margin-top: 0px;
    width: 451px;
}

.Dojo-Image img
{
    border: solid 3px Silver;
    height: 221px;
    margin-left: 36px;
    margin-right: 0px;
    margin-top: 0px;
    width: 434px;
}

.Dojo-Container-Outer
{    
    width: 199px;
    height: 235px;
    float: left;
    margin-left: 36px;
    margin-top: 5px;
}

.Dojo-Container-Inner
{
    width: 670px;
    height: 286px;
    margin-left: 4px;
    margin-top: 0px; /*float: left;*/
    margin-right: 0px;
    text-align: left;
}


.Dojo-Cointainer-Header
{
    color: #000000;
    width: 480px;
    font-weight: bolder;
    margin-top: 4px;
    margin-bottom: 0px;
    font-size: larger;
    height: 25px;
    border-bottom: solid 1px Silver;
    margin-left: 5px;
    margin-right: 0px;
    float: left;
}

.Dojo-Cointainer-Item
{
    width: 88%;
    margin-top: 3px;
    margin-bottom: 0px;
    height: 19px;
    margin-left: 0px;
}

.Dojo-Container-Inner-Address
{
    width: 160px;
    float: left;
    margin-left: 5px;
    margin-right: 0px;
    margin-bottom: 18px;
    margin-top: 0px;
}

.Fees
{
    margin-left: -40px;
    margin-top: 0px;
    width: 375px;
    margin-bottom: 0px;
}

.ContactUs-Cointainer-Header
{
    color: #000000;
    width: 666px;
    font-weight: bolder;
    margin-top: 4px;
    margin-bottom: 0px;
    font-size: larger;
    height: 25px;
    border-bottom: solid 1px Silver;
	margin-top: 15px;
    margin-left: 2px;
    margin-right: 0px;
    float: left;
}

#Contacts
{
    width:99%;
    margin-left: 2px;
    float: left;
}

#ContactsHeaderRow
{
    font-weight: bolder;
}

.ContactsCell
{
    text-align: left;
}

.Instructor-Image
{
        
    float: left;    
    height: 225px;
    width: 151px;
    margin-top: 0px;
    margin-left: 9px;

}

.Instructor-Image img
{
    border: solid 3px black; 
    height: 219px; 
    width: 146px; 
    margin-top: 0px;
    margin-left: 0px
}

.Instructor-Image-One
{
    float: left;
    width: 35%;
    margin-top: 0px;
    margin-left: 0px;
    height: 219px;
}

.Instructor-Image-One img
{
    border: solid 3px black; 
    height: 212px; 
    width: 156px; 
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.Ranking-System-Header
{
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 5px;
    width: 479px;
    margin-left: 5px;
}

.Ranking-System ul
{
    width: 444px; 
    margin-left: 5px; 
    margin-top: 0px;
    margin-bottom: 0px;
}

.Ranking-System ul li
{
    list-style-type: none;    
}

.Legend-Para
{
    font-family: "Lucida Sans";
    margin-top: 15px;
    margin-bottom: 5px;
    width: 477px;
    margin-left: 5px;
    font-style: italic;
    font-size: small;
}

.AboutUs-Pic
{    
    margin-left: 5px;
    width: 477px;
    float: left;
    height: 203px;
}

.AboutUs-Pic img
{    
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    height: 200px;
    width: 477px;
    margin-left: 0px;
    margin-right: 0px;
}

.Dojo-Pic
{
    margin-left: 5px;
    width: 480px;
    margin-bottom: 0px;
    background-color: #FFFFFF;
    height: 203px;
    float: left;
}

.Dojo-Pic img
{    
    border: 0px none #000000;
    /*height: 200px;*/
    width: 480px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.Juniors-Pic
{
    margin-left: 5px;
    width: 442px;
    /*height: 203px;*/
    margin-bottom: 0px;
    background-color: #FFFFFF;

    float: left;
}

.Juniors-Pic img
{    
    border: 0px none #000000;
    /*height: 442px;*/
    width: 442px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}


#Rules

{    height: 124px;
    width: 479px;
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#Rules-Pic
{
    width: 499px; 
    margin-left: 3px
}

#Rules-Pic img
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    margin-left: 3px; 
    margin-top: 17px;
}

#ContactUs-Content
{
    height: 262px; 
    margin-left: 6px; 
    margin-right: 0px; 
    font-family: "Trebuchet MS";
    font-size: small; 
    text-align: justify;
    width: 675px;
}

#Dojos-Content
{
    height: 262px;
    margin-left: 10px;
    margin-right: 0px;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: left;
    width: 681px;
}

.Dojos-Table
{
    width:93%; 
    margin-left: 5px;
    margin-bottom: 13px;
    clear: right;
}

.Dojos-Table-Cell-Address
{
    width: 129px;
}

.Dojos-Table-Cell
{
    width: 30%;
}

#ContactUs-Content
{
    height: 262px;
    margin-left: 10px;
    margin-right: 0px;
    font-family: "Trebuchet MS";
    font-size: small;
    text-align: left;
    width: 681px;
}

.Instructor-Image-A
{
    border: solid 3px #000000;
    float: left;
    width: 214px;
    height: 322px;
    margin-left: 16px;
}

.Instructor-Summary-Data
{
    float: left;
    width: 235px;
    height: 327px;
    margin-left: 17px;
    margin-bottom: 10px;
}

.Vertical-Pic
{
    margin-left: 96px;
    width: 400px;
}

.Vertical-Pic img
{
    border-color: Black;
}

.Vertical-Pic2
{
    margin-left: 62px;
    width: 400px;
}

.Vertical-Pic2 img
{
    border-color: Black;
}

.Horizontal-Pic
{
    margin-left: 23px;
    width: 460px;
}

.Vertical-Pic3
{
    margin-left: 63px;
    width: 360px;
    height: 194px;
}

.Vertical-Pic3 img
{
    border-style:none;
    width: 189px;
    margin-left: 86px;
    height: 177px;
    margin-top: 9px;
}

.Horizontal-Pic
{
    margin-left: 5px;
    width: 480px;
}

.Horizontal-Pic img
{
    border-color: Black;
}

.Book
{
    font-style: italic;
}

.Web-Link a
{
    text-decoration: underline;
    color: Gray;
}

.Web-Link a:visited
{
    color: Gray;
}

.Web-Link a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Web-Link a:active
{
    color: Gray;
}

.Gallery-Header
{
    background-color: #FFFFFF;
    font-style: normal;
    font-size: small;
    font-weight: bold;
    font-family: "Trebuchet MS";
    width: 107px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    float: left;
    color: #000;
}

.ContactUs-Table
{
    text-align: left;
    height: 22px;
}


.Site-Map-Container
{
    width: 230px;
    height: 468px;
    margin-top: 0px;
    float: left;
}

.Site-Map-Container-Home
{
    width: 145px;
    height: 90px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-AboutUs
{
    width: 145px;
    height: 267px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-Lineage
{
    width: 145px;
    height: 132px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-Dojos
{
    width: 145px;
    height: 127px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-Instructors
{
    width: 145px;
    height: 168px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-Gallery
{
    width: 145px;
    height: 234px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-Container-ContactUs
{
    width: 145px;
    height: 27px;
    margin-top: 10px;
    float: left;
    margin-left: 12px;
}

.Site-Map-level1
{    
    width: 107px;
    margin-left: 5px;
    margin-top: 5px;
    font-style: normal;
    font-size: smaller;
    font-weight: bold;
    font-family: "Trebuchet MS"; 
    float: left;
}

.Site-Map-level2
{
    width: 125px;
    margin-left: 5px;
    margin-top: 5px;
    font-style: normal;
    font-size: x-small;
    font-weight: bold;
    font-family: "Trebuchet MS";
    float: left;
}

.Site-Map-level3
{
    width: 64px;
    margin-left: 12px;
    margin-top: 5px;
    font-style: normal;
    font-size: x-small;
    font-weight: bold;
    font-family: "Trebuchet MS";
    float: left;
}

.Site-Map-level1 a
{
    text-decoration: none;
    color: #000000;
}

.Site-Map-level1 a:visited
{
    color: #000000;
}

.Site-Map-level1 a:hover
{
    color: #000000;
    text-decoration: underline;
}

.Site-Map-level1 a:active
{
    color: #000000;
}


.Site-Map-level2 a
{
    text-decoration: none;
    color: Gray;
}

.Site-Map-level2 a:visited
{
    color: Gray;
}

.Site-Map-level2 a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Site-Map-level2 a:active
{
    color: Gray;
}

.Site-Map-level3 a
{
    text-decoration: none;
    color: Gray;
}

.Site-Map-level3 a:visited
{
    color: Gray;
}

.Site-Map-level3 a:hover
{
    color: Gray;
    text-decoration: underline;
}

.Site-Map-level3 a:active
{
    color: Gray;
}